local fn = _gn(0x2c048945)
--- A getter for [SET_FALL_DAMAGE_LAND_ON_FOOT_MULTIPLIER](#\_0x164A08C9).
-- @return Returns the fall damage multiplier applied when a ped lands **on foot** from a fall below the kill fall height threshold (i.e., when the fall does not cause instant death).
-- 		The default value is `3.0`.
function Global.GetFallDamageLandOnFootMultiplier()
	return fn(_rf)
end
